---
dependency:
  name: galaxy
driver:
  name: podman
lint: |
  set -e
  yamllint .
  ansible-lint
platforms:
- name: monitoring-mysqld_exporter-debian
  image: docker.io/havlasme/molecule:1.0.0
  pre_build_image: true
  privileged: true
  command: /lib/systemd/systemd
  volumes:
  - /sys/fs/cgroup:/sys/fs/cgroup:ro
provisioner:
  name: ansible
verifier:
  name: ansible
